Bug 239092 - Review Request: fping - Ping hosts in parallel
Summary: Review Request: fping - Ping hosts in parallel
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-04 20:33 UTC by Sindre Pedersen Bjørdal
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-05 22:29:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ville.skytta: fedora-review-


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2007-05-04 20:33:32 UTC
Spec URL: http://folk.ntnu.no/sindrb/packages/green_nyc/fping.spec
SRPM URL: http://folk.ntnu.no/sindrb/packages/green_nyc/fping-2.4b2_to-1.fc7.src.rpm

Description:
Fping is a ping like program which uses the Internet Control Message 
Protocol (ICMP) echo request to determine if a host is up. fping is different 
from ping in that you can specify any number of hosts on the command line, or 
specify a file containing the lists of hosts to ping. Instead of trying one 
host until it timeouts or replies, fping will send out a ping packet and move 
on to the next host in a round-robin fashion. If a host replies, it is noted 
and removed from the list of hosts to check. If a host does not respond within 
a certain time limit and/or retry limit it will be considered unreachable.

Comment 1 Ville Skyttä 2007-05-05 22:29:20 UTC
Already included in Fedora (Extras).


Note You need to log in before you can comment on or make changes to this bug.